import axios from '../utils/request';

export async function login (email, password) {
  const res = await axios.post(`api/v1/login`, {
    email, password, authCode: ''
  });
  return res.data;
}

export async function getPermissions () {
  return await axios.post("api/home/user/get_permissions")
}
//用户详情
export async function getUser_detail (user_id) {
  const res = await axios.post("api/v1/merchant/lifeinner/life_info", {
    user_id
  })
  return res.result;
}
